LB700 - Bug #705

J3505000000demol 000000000 4350400000000
12/13/2024 05:46 PM - [0

Status: Closed Start date: 12/13/2024

Priority: High Due date:

Assignee: sun % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LB700 gooo: Linux Hi3403 4.19.90 #3 SMP Sat Dec 7
17:52:22 CST 2024 aarch64 aarch64
aarch64 GNU/Linux

CPU: hisi3403 APPI [ : -

o0: gooo:

go/oooooon: 01 gooo: FD7352S

goooooo: goooo: YT8521SC

gooo: \\192.168.1.250\03-image\hisi3403\imag |EMMCI : FORESEE(FSEIASLD-32G)

eOS\ubuntu\ubuntu_V1.1-20241218

00: Ubuntu

Description

J35050000000000000000 J350400000000

History

#1 - 12/18/2024 05:46 PM - sun
1.000ubuntul 00

#2 - 12/19/2024 11:00 AM - 10

- File clipboard-202412191056-aw7m6.png added

- Subject changed from J3505100000 demol 000000000 J350400000000 to J35040 J3505000000demol00000000000000
- Priority changed from High to Low

-0000 changed from https://forum.neardi.com/d/126-hisi3403-xia-zai-gu-jian to
11192.168.1.250\03-image\hisi3403\imageOS\ubuntu\ubuntu_V1.1-20241218

-0000 changed from Linux Hi3403 4.19.90 #3 SMP Sat Dec 7 17:52:22 CST 2024 aarch64 aarch64 aarch64 GNU/Linux to Linux Hi3403 4.19.90 #3
SMP Sat Dec 7 17:52:22 CST 2024 aarch64 aarch64 aarch64 GNU/Linux

HHHHHDDDDDDDDDDDDDdemoDDHDMIDDDDosO4a10 camera-> sudo ./sample_vio 8
#3-12/19/2024 11:15 AM - 1100
- Subject changed from J35040 J35050 00000 demol010000000000000 toJ3505000000demol000000000 J350400000000
- Status changed from New to Closed

- Priority changed from Low to High
